KeyPCGI_One@RadiantGI.fx=0
PreprocessorDefinitions=ARCANE_BLOOM_PRECISION_FIX=1,ARCANE_BLOOM_USE_SATURATION=0
Techniques=Clarity@Clarity.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,LumaSharpen@LumaSharpen.fx,HSLShift@HSLShift.fx,Monocular_Cues@Depth_Cues.fx,Tonemap@Tonemap.fx
TechniqueSorting=AdaptiveSharpen@AdaptiveSharpen.fx,CA@ChromaticAberration.fx,Clarity@Clarity.fx,Colourfulness@Colourfulness.fx,Curves@Curves.fx,FilmicPass@FilmicPass.fx,FXAA@FXAA.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,LumaSharpen@LumaSharpen.fx,ArcaneBloom@ArcaneBloom.fx,HSLShift@HSLShift.fx,Monocular_Cues@Depth_Cues.fx,Tonemap@Tonemap.fx,CRT_Yeetron@CRT_Yeetron.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,DisplayDepth@DisplayDepth.fx,FramerateLimiter@FramerateLimiter.fx,LUT@LUT.fx,UIMask_Bottom@UIMask.fx,UIMask_Top@UIMask.fx

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=0.090000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=0.011000
uAdapt_Limits=0.245000,0.649000
uAdapt_Precision=2
uAdapt_Sensitivity=0.448000
uAdapt_Time=2.760000
uBloomIntensity=0.150000
uBloomSaturation=1.000000
uExposure=0.956000
uMaxBrightness=100.000000

[BloomingHDR.fx]
Adapt_Adjust=0.733000
Adapt_Seek=0.250000
Auto_Bloom=3
Auto_Exposure=1
BloomCurve=3.578000
BloomSensitivity=2.460000
Bloom_BA_iToneMapper=1
Bloom_Intensity=0.000000,0.675000
Bloom_Spread=3.225000
CBT_Adjust=0.425000
Contrast=0.858000
Debug_View=0
Dither_Bloom=0.203000
Exp=0.032000
Gamma=2.080000
GreyValue=0.144000
HDR_BP=0.000000
Inv_Tonemappers=2
Saturate=0.933000
Saturation=0.911000,0.562000
Tonemappers=0
WP=1.015000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.244000

[Clarity.fx]
ClarityBlendIfDark=36
ClarityBlendIfLight=150
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.400000
ClarityOffset=3.000000
ClarityRadius=3
ClarityStrength=0.133002
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=-0.210000
col_noise=1
enable_dither=0
lim_luma=0.700000

[CRT_Yeetron.fx]
fDownScale=1.200000
iHeight=1080
iWidth=1920

[Curves.fx]
Contrast=-0.044000
Formula=4
Mode=0

[Daltonize.fx]
Type=0

[Depth_Cues.fx]
Blur_Cues=0.500000
Debug_View=0
DEPTH_DEBUG=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
No_Depth_Map=1
Shade_Power=0.500000
Spread=8.050000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.888000
BlueCurve=1.000000
Contrast=1.037001
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.113000
GreenCurve=1.000000
Linearization=1.033001
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.116000
Strength=0.937000

[FocalDOF.fx]
DofScale=1.000000
FocusPoint=0.500000,0.500000
FocusTime=350.000000

[FXAA.fx]
EdgeThreshold=0.777000
EdgeThresholdMin=0.000000
Subpix=0.250000

[HSLShift.fx]
HUEBlue=0.345420,0.298203,0.833333
HUECyan=0.184136,0.466921,0.475490
HUEGreen=0.096597,0.656863,0.343773
HUEMagenta=0.750000,0.250000,0.750000
HUEOrange=0.828431,0.467004,0.105584
HUEPurple=0.500000,0.250000,0.750000
HUERed=0.725490,0.124471,0.124471
HUEYellow=0.750000,0.750000,0.250000

[Levels.fx]
BlackPoint=1
HighlightClipping=0
WhitePoint=252

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.015686,0.023529,0.039216
InputGamma=0.939001,0.939001,0.939001
InputWhitePoint=0.913725,0.870588,0.839216
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=0.843137,0.843137,0.843137

[LumaSharpen.fx]
offset_bias=2.776999
pattern=1
sharp_clamp=0.104000
sharp_strength=0.188000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_MODE=0
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[RadiantGI.fx]
Blend=0
Debug=0
Deep_Scattering=0.100000
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Diffusion_Saturation_Power=0.250000,0.500000
D_Irradiance=0.000000
GI_Power=1.000000
GI_Ray_Length=250.000000
GI_Res=0.800000
GI_Saturation=1.000000
GI_Sky_Saturation=1.000000
HDR_BP=0.500000
IGN_Toggle=1
Internals=0.540000,0.010000,0.010000
Luma_Map=0.500000
NCD=0.125000,0.000000
Offset=0.000000
PCGI_2DTexture_Detail=0.000000,1.000000
PCGI_Fade=1.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.500000
samples=6.000000
SamplesXY=6
Scattering=0
Sky_Adustment=3
Sky_Emissive_Selection=0
SSS_Seek=0.250000
Target_Lighting=0.050000
Trim=0.000000
Wrap=0.500000

[Tonemap.fx]
Bleach=0.000000
Defog=0.004000
Exposure=0.019000
FogColor=1.000000,0.411765,0.000000
Gamma=0.995000
Saturation=0.050000

